table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
	background: #fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

table thead,table tfoot {
	background:#f5f5f5;
}

table td {
	padding: 7px;
}
table thead td, table thead th {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}


table tbody td {
	vertical-align: middle;
	border-bottom: 1px solid #DDDDDD;
}

table thead tr th,table tfoot tr th,table tbody tr td,table tr td,table tfoot tr td {
	font-size:12px;
	line-height:18px;
	text-align:left;
}

table thead tr th,table tfoot tr td {
	font-size:14px;
	font-weight:700;
	color:#222;
	padding:8px 10px 9px;
}

table thead tr th:first-child,table tfoot tr td:first-child {
	border-left:none;
}

table thead tr th:last-child,table tfoot tr td:last-child {
	border-right:none;
}

table tbody tr td {
	color:#333;
	vertical-align:middle;
	border:none;
	padding:9px 10px;
}

table tbody tr.even,table tbody tr.alt,table tbody tr:nth-child(even) {
	background:#f9f9f9;
}